pig : 
 script : 
remote_db : 
 server : 
 port : 
 name : 
 user : 
 pwd : 
 driver : 
  class : 
  type : 
  name : 
tables : 
 stg : 
 orc : VALIDATOR_GEO_GENERIC_TABLE
 export : 
 default_partition : 
 bkp_days : 
 bkp_months : 
 sample_days : 7
validation : 
 source : geo_reclamos
path : 
 file : 
  base : 
  dir_list : 
file : 
 prefix_list : 
 extension : 
mail: 
 to : 
  tgt_support : tgt@ergorenova.com,nicolas.asenzo@telefonica.com
  user_support : mariaines.aran@telefonica.com,christian.grunblatt@telefonica.com
  user_group : 
 cco : diego.creixell@telefonica.com,rudygerefren.martrus@telefonica.com,carlos.estevez@telefonica.com